@font-face {
font-family: "EngelLight_ltd";
src: url(../fonts/EngelLight_ltd.ttf) format("truetype");
}

@font-face {
font-family: "UbuntuLight";
src: url(../fonts/Ubuntu-Light.ttf) format("truetype");
}

@font-face {
font-family: "UbuntuCondensed";
src: url(../fonts/UbuntuCondensed-Regular.ttf) format("truetype");
}

*{
    margin: 0;
    padding: 0;
}
body{
    background: #f4efe5;
    font: bold 14px 'UbuntuLight';
}

header, nav{
    display: block;
}



/* Definimos un ancho 100% y una altura fija para nuestro menú */
header{
    background: #22282e;
    height:60px;
    position: relative;
    width: 100%;
    z-index: 2
}

/* El logo sera flotado a la izquierda */
#logo{
    background: url(images/logo.png) no-repeat 0 0;
    display: block;
    float: left;
    margin: 6px 10px 0;
    width: 82px;
    height: 46px;
    text-indent: -9999px
}

/* Nuestro nav con id #menu lo flotaremos a la derecha*/
#menu{  right: 20px ;
		position: absolute;
        z-index: 6000;
        font-size: 20px;
        font-family: "UbuntuLight";
	 }   

    /* Quitamos estilos por defecto de el tag UL */
    #menu ul{
        list-style: none;
        font-size: 14px;
    }
        
        /* Centramos y ponemos los textos en mayuscula */
        #menu li{
           display: block;
           float: left;
        /*   text-transform: uppercase;  */
           text-align: center;
        }
            
            /* Damos estilo a nuestros enlaces */
            #menu li a{
                display: block;
                color: #fff;
                text-decoration: none;
                height: 60px;
                line-height: 60px;
                padding: 0 26px;
                background: #424949;
                border-top: 1px solid #999;
                border-bottom: 1px solid #999;
                font-family: "UbuntuLight";
                font-size: 1em;
				line-height: 2.5em;
				cursor: default;
            }
            #menu li a:hover{
                background: #999;
                color: #fff;
            }
    
    /* Estilos #nav-mobile y lo ocultamos */
    #nav-mobile{
     /*   display: none;
        background: url(images/nav.png) no-repeat center center;
        float: right;
        width: 60px;
        height: 60px;
        position: absolute;
        right: 0;
        top:0;
        opacity: .6;
        */
        float:right;
		display:none;
		background: url(images/nav.png) no-repeat center center;
		width:28px;
		height:24px;
		margin-top: -10                                                                                                                                                                           px;
		margin-bottom: 0px;

    }   
        /* Agregaremos esta clase a #nav-mobile, cuando el menu mobile haya sido desplegado */
        #nav-mobile.nav-active{
            opacity: 1;
        }
        
/* Content */
#content{
    width: 80%;
    margin: 60px 10%;
    text-align: center;
    overflow: hidden;
}
    h2{
        font-size: 50px;
        font-weight: 600;
    /*    text-transform: uppercase; */
        color: #624c3f;
    }


/*
    MEDIA QUERY
*/

@media only screen and (max-width: 768px) {
        
    h2{font-size: 40px;}
    
    /* mostramos #nav-mobile */
    #nav-mobile{ display: block; }

    /* Fijamos nuestro nav en 100% ancho y dejamos de flotarlo  */
    #menu{
        width: auto;
        float: none;
        padding-top: 1px;
        font-family: "UbuntuLight";
    }
        /* Convertimos nuestra lista de enlaces en un menú horizontal */
        #menu ul{
            -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5);
            -moz-box-shadow: 0 1px 2px rgba(0,0,0,.5);
            box-shadow: 0 1px 2px rgba(0,0,0,.5);
            max-height: 0;
            overflow: hidden;
        }
            /* estilos para los LI del menu */
            #menu li{
                background: #005186;
                float: none;
            }

            /* Quitamos el borde del ultimo item del menú */
            #menu li:last-child{ border-bottom: 0;}
                #menu li a{
                    padding: 6px 0;
                    height: auto;
                    line-height: normal;
                }
                #menu li a:hover{background:#999;
                border-radius: 10px}

        /* Agregamos una animación al despligue del menú */
        #menu ul.open-menu{
            max-height: 400px;
            -webkit-transition: max-height .4s;
            -moz-transition: max-height .4s;
            -ms-transition: max-height .4s;
            -o-transition: max-height .4s;
            transition: max-height .4s;
        }
}
